<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4aa5abcae403602e7e3a820da4a4d8de">
  <dict>
    <!--2020-03-28 10:38:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
